/*
				 Grab Window
 */

#ifndef GRAB_H
#define GRAB_H

#include <gtk/gtk.h>
#include "imgview.h"


extern const gchar *iv_grab_get_error(void);
extern gint iv_grab_start(
	imgview_struct *iv,
	gint *width, gint *height,
	glong delay,			/* In milliseconds. */
	gboolean include_decorations,
	gboolean resize_on_load,
	GtkWidget *grab_window,
	GdkCursor *grab_cursor
);


#endif	/* GRAB_H */
